/*PAGINA*/
.hidden{display:none;}
.ensemble-container{
	margin-bottom:80px;
}

#bradcrumbContainer{
	margin-top:0px;
	padding-top:0px;
}

.row.EnsembleWrapper{
	margin-top:86px;
}

/*DATI ENSEMBLE*/
.ensemble-global-data{
	/* padding-left: 80px;*/
}

#cornice{ 
	display:inline-block;
	position:static;
	margin-left: auto;
	margin-right: auto;
}

.ensemble-global-data #productImageWrapper.single{
	height:580px;
}

.ensemble-global-data #productImageWrapper.single #cornice {
	display:inline-block;
	margin:0px;
}

.ensemble-global-data #productImageWrapper .arrowCont{
    display: inline-block;
    height: 100%;
    position: static;
    vertical-align: middle;
    width: 20px;
    left:0px;
	top:0px;
	margin-right:38px;
}
.ensemble-global-data #productImageWrapper .arrowCont.right{
	margin-right:0px;
	margin-left:35px;
}

.ensemble-global-data #productImageWrapper .slider .single-image-wrapper img{
	position:relative;
	width:300px;	
	margin:0px;
	padding:0px;
	display:block;
	/*top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);*/
}

.ensImage-n img{
	transform: translate(0%, 50%);
}

.slider .single-image-wrapper{
	display:absolute;
	width:300px;
	height:580px;
	vertical-align: middle;
}

.ensemble-global-data div.image-container{
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
    width: 422px;
}

#ensGenericInfo{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 420px;
}

h1#ensembleName{
	margin-top:0px;
	margin-bottom:17px;	
	width:420px;
}

#ensDescription{
	line-height: 22px;
	text-align: center;
	width:420px;
}

/*DATI PRODOTTI*/
.ensemble-item{
	margin-right:100px;
}

.prod_name_container:hover, .prod_name_container:active, .prod_name_container:visited, .prod_name_container:focus, .prod_name_container{
	text-decoration: none;	
	margin-bottom:10px;
	text-transform: uppercase;
}
a .product_name_lang_sel, a:hover .product_name_lang_sel, a:active .product_name_lang_sel, a:visited .product_name_lang_sel, a:focus .product_name_lang_sel{
	color:black;	
	text-decoration: none;
}

.ensemble-item #subcategoryDiv{
	margin-top: 0px;
	margin-bottom:24px;
}
 .ensemble-item #priceDiv{
	margin-top: 0px;
	margin-bottom:22px;	
}
.ensemble-item .variant.COMMERCIAL_COLOR{
	margin-top: 0px;
	margin-bottom: 3px;
}

.ensemble-item .VariantDropdownWithSwatchList{
	margin-top: 0px;
	margin-bottom:12px;	
}
.ensemble-item .variant.CST_LENGTH_CODE, .ensemble-item .variant.SIZE_NAME{
	margin-top: 0px;
	margin-bottom:16px;
	display:inline-block;
	width:auto;
}

.ensemble-item .image-container{
	float:right;
	width: 200px;
	height: 200px;
}

.ensemble-item .description-container {
	width:100%;
	text-align: center;
}

.ensemble-item .description-container{
	margin-left: 0;
	margin-right: 0;
}

.ensemble-item .description-container .popover {
	margin-right: -1000%;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 0;
	margin-right: 0;
}
.ensemble-item .variant div.popover div.popover-content {
	margin-left: 0;
	margin-right: 0;
}

.ensemble-item .description-container .image-container {
	margin-top:2px;
}
.ensemble-item .description-container div{
	width:100%;
	text-align: center;
}
.ensemble-item .button-container{
	width:100%;
	margin-bottom:25px;
}

.ensemble-item .add-to-wish-list{
	margin-bottom:40px;
}

.ensemble-item .item-divider > hr{
    display: block;
    height: 1px;
    position: static;
    width: 100%;
    margin-bottom:38px;
}
/*IMMAGINE PRODOTTI*/

.zoomOverlay {display:none;}
.zoomButton {display:none;}
